body.not-scroll{
    overflow:hidden;
}
.access{
    display:none;
    position:fixed;
    width:100%;
    height:100%;
    background: rgba(98, 98, 107, 0.49);
    z-index:9999;
    font-family: sans-serif;
    opacity:1;
    -webkit-transition:.4s ease;
    -moz-transition:.4s ease;
    -o-transition:.4s ease;
    -ms-transition:.4s ease;
    transition:.4s ease;
}
.access > .inner{
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -o-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    width: 50%;
    background: #fff;
    padding: 20px 0;
}
.access > .inner > h2{
    font-size:1.3rem;
    color:#333;
    text-align: center;
}
.access > .inner > .row{
    display: block;
    margin-top:5px;
    width: 200px;
    position: relative;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
}

.access > .inner > input[type="submit"]{
    margin: 15px 0;
    border: 0;
    outline: none;
    background: #0281b6;
    padding: 7px 0;
    color: white;
    cursor: pointer;
}

.access > .inner > input[type="text"]{
    height: 24px;
    border: 1px solid #5f5f5f;
    outline: none;
    box-sizing: border-box;
    padding-left: 8px;
}

.access.fade-out{
    -webkit-transition:.4s ease;
    -moz-transition:.4s ease;
    -o-transition:.4s ease;
    -ms-transition:.4s ease;
    transition:.4s ease;
    opacity:0;
}